clc 
delta=0.1;
sim('RIT_01');
y1=y;

delta=0.15;
sim('RIT_01');
y2=y;

delta=0.2;
sim('RIT_01');
y3=y;

delta=0.3;
sim('RIT_01');
y4=y;

figure(1)
plot(y1.Time,y1.Data,'LineWidth',2),grid
title('Uscita con r(t)=10 e xi(t)=1')
xlabel('Time [sec]')
set(gca,'FontSize',14)
xlim([0 3])

figure(2)
plot(y1.Time,y1.Data,y2.Time,y2.Data,y3.Time,y3.Data,y4.Time,y4.Data,'LineWidth',2),grid
title('Uscita y(t)')
xlabel('Time [sec]')
set(gca,'FontSize',14)
legend('\delta=0.1','\delta=0.15','\delta=0.2','\delta=0.3')


